-
基于语音传输的电话会议系统源代码,非常值得借鉴和学习
基于语音传输的电话会议系统源代码,非常值得借鉴和学习-Based on voice over the telephone conferencing system source code, very much worth learning and learning
- 2023-02-21 03:45:04下载
- 积分:1
-
SIP的java库
The Java SIP library
- 2022-01-30 18:04:30下载
- 积分:1
-
openser 最初版本,代码简介,初学opensips,kamailio可以先看最初代码,比较适合。...
openser 最初版本,代码简介,初学opensips,kamailio可以先看最初代码,比较适合。-openser initial version, code profiles, beginner opensips, kamailio you can look at the original code, and is more suitable.
- 2022-02-14 18:13:37下载
- 积分:1
-
H.264最新VC源码,非常实用,你可以稍加改动就能用在你的工程中...
H.264最新VC源码,非常实用,你可以稍加改动就能用在你的工程中-H.264 up-to-date source VC, very practical, you may be able to use a little change in your project
- 2023-05-16 12:05:03下载
- 积分:1
-
I write testap.exe to run test
I write testap.exe to run test
aodisanoiiiiic kiiidke
ksiuujdmn
jason test text
- 2023-04-12 18:55:03下载
- 积分:1
-
SIP协议栈
SIP Stacks
GNU eXosip: C Linux+Windows+... License: GPL Homepage: http://savannah.nongnu.org/projects/exosip/ The extensible osip: "...It aims to implement a simple high layer API to control the SIP for sessions establishements and common extensions. Once completed, this eXtended library should provide an API for call management, messaging and presence features.... Download the tar file from http://osip.atosc.org/download/exosip/. -SIP StacksGNU eXosip: C Linux+ Windows+ ... License: GPL Homepage: http://savannah.nongnu.org/projects/exosip/ The extensible osip:
- 2023-03-25 08:30:04下载
- 积分:1
-
这是基于SIP的VoIP的源代码太。
this sip voip source code too.
i dont know why it does not work. please check and then send back to me. thanks
-this is sip voip source code too.
i dont know why it does not work. please check and then send back to me. thanks
- 2022-02-07 06:34:03下载
- 积分:1
-
IEStartPage
IEStartPage是一个设置网页的小Demo。用它来设置IE的启动页。-IEStartPage
- 2022-02-01 18:45:35下载
- 积分:1
-
中文版。包括RFC2327(SDP)和rfc3263(SIP),rfc3621(SIP)…
中文版SIP协议。包括RFC2327(sdp),RFC3263(sip),RFC3621(sip),RFC3372(sip),其中3261协议包括注册部分是完全版-Chinese version of SIP. Including RFC2327 (sdp) and RFC3263 (sip), RFC3621 (sip), RFC3372 (SIP), including the 3261 agreement is fully registered version
- 2022-02-02 02:02:13下载
- 积分:1
-
vich263.rar
vich263.rar
- 2022-06-11 12:47:21下载
- 积分:1